﻿<AML>
 <Item type="List" id="4A9272FD03A54418B6683896F0366786" action="add">
  <name>sop_sale_order_import_type</name>
  <Relationships>
   <Item type="Value" id="9EA3A53EFC184F06B24593E2791992FD" action="add">
    <label xml:lang="en">With Prices</label>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_sale_order_import_type" type="List">4A9272FD03A54418B6683896F0366786</source_id>
    <value>With Prices</value>
   </Item>
   <Item type="Value" id="74C425FB0C9643C1BDA48E50EF0ED7C6" action="add">
    <label xml:lang="en">Without Prices</label>
    <sort_order>256</sort_order>
    <source_id keyed_name="sop_sale_order_import_type" type="List">4A9272FD03A54418B6683896F0366786</source_id>
    <value>Without Prices</value>
   </Item>
  </Relationships>
 </Item>
</AML>